columnSuffix: null
contentColumnType: boolean
fieldGroup: 77ff1bf2-fda5-4e2a-91c7-f247a3fa8d59 # Seiten
handle: cf_hideNav
instructions: ''
name: 'Nicht in der Navigation anzeigen?'
searchable: true
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
